@charset "Shift_JIS";

/*-----------------------------------------------
				add for vaio
-------------------------------------------------*/

/*--------------- for no flash ---------------*/
body div.noFlash {
	padding: 15px 10px;
	background: #F2F2F3;
}

body div.noFlash p.noFlashText {
	padding: 0 0 20px 0;
}

body div.noFlash p.player {
	padding: 0;
}


/*--------------- for ms tagline ---------------*/

/* MSタグライン */
body div.vbanner,
body div.vbanner1 {
	position:relative;
	margin:15px 0 14px;
	height:74px;
}
body div.vbanner2 {
	position:relative;
	margin:0 0 14px;
	height:74px;
}
body div.vbanner img,
body div.vbanner1 img,
body div.vbanner2 img{
	display:block;
	width:181px;
	position:absolute;
	top:0;
	left:0;
}
body div.vbanner span,
body div.vbanner1 span,
body div.vbanner2 span{
	display:block;
	width:350px;
	position:absolute;
/*	top:40px;*/
	bottom: 0;
	left:200px;
/*	right: 0;*/
	line-height:1.3em;
/*	margin-left: 1.3em;*/
	padding-left: 1.3em;
	text-indent:-1.3em;
}

/* Start IE6 Fixed */
*html body div.vbanner span,
*html body div.vbanner1 span,
*html body div.vbanner2 span{
	text-indent:-1em;
}
/* End IE6 Fixed */

body div.vbanner1 span ,
body div.vbanner2 span {
	width:740px;
}

/* MSタグライン 3カラム */
div.commonFeature {
	position: relative;
}

div.commonFeatureLeft {
	width: 452px;
	float: left;
}
div.commonFeatureLeft div.vbanner span {
	width: 172px;
}

div.commonFeatureRight {
	width: 108px;
	float: right;
}

div.commonFeatureRight a {
	position: absolute;
	right: 0;
	bottom: 10px;
}

/* FIX for Biz G and BZ */
#t-product-34446 div.commonFeatureLeft,
#t-product-34450 div.commonFeatureLeft {
	float: none;
	width: auto;
	padding: 0 0 5px;
}
#t-product-34446 div.commonFeatureRight,
#t-product-34450 div.commonFeatureRight {
	float: none;
	width: auto;
	text-align: right;
}
#t-product-34446 div.commonFeatureRight a,
#t-product-34450 div.commonFeatureRight a {
	position: relative;
}

/* MSタグライン XP */
body div.commonFeatureXp {
	position:relative;
	height:50px;
}

body div.commonFeatureXp img.left {
	position: absolute;
	left: 0px;
	top: 15px;
}

body div.commonFeatureXp div.commonFeatureXpRight {
	position: absolute;
	float: none;
	/* fix width: 108px;*/
	width: 152px;
	top: 15px;
	right: 0px;
}

/* MSタグライン WIN7 */
body div.commonFeature7 {
	position:relative;
	height:50px;
}

body div.commonFeature7 img.left {
	position: absolute;
	left: 0px;
	top: 15px;
}

body div.commonFeature7 div.commonFeature7Right {
	position: absolute;
	float: none;
	width: 152px;
	top: 15px;
	right: 0px;
}


/* commonFeature clearfix */
.commonFeature:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.commonFeature {
	zoom:1;
}
/* Hides from IE-mac \*/
* html.commonFeature { height: 1%; }

.commonFeature { display: block; }
/* End hide from IE-mac */

/* vbanner4 */
body p.vbanner4 {
	margin:15px 0 14px;
}

/* MS Office Personal with Power Point tag line for 3 column */
.msTagOffice {
	margin-bottom:35px;
}
.msTagOffice p {
	float:left;
	padding-left:0.8em;
	width:390px;
	color:#666666;
	line-height:1.3;
	text-indent:-0.8em;
}
.msTagOffice img {
	float:right;
	width:150px;
}
/* msTagOffice clearfix */
.msTagOffice:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.msTagOffice {
	zoom:1;
}
/* Hides from IE-mac \*/
* html.msTagOffice { height: 1%; }

.msTagOffice { display: block; }
/* End hide from IE-mac */




/*--------------- for mod-includeCompatible 2012.04.12---------------*/
.mod-includeCompatible p img{
vertical-align: bottom;
}

.mod-featureSection .mod-featureSection-body .mod-featureSection-body-multiCol {margin-top: 0px;
}

/*--------------- end mod-includeCompatible 2012.04.12---------------*/